Subject: Re: Why not mount / at C: ?
From: Earnie Boyd <[email-masked]>
To: Jean-Paul Le Fevre <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 24 Aug 2000 08:04:29 -0700 (PDT)

--- Jean-Paul Le Fevre <[email-masked]> wrote:
> 
> Could you confirm that it is just a simple "recommendation" ?
> 

Yes, it's a recommendation.  It helps keep the mail traffic lower.

> The FAQ states :
> "You are strongly urged not to choose something like 'C:\'."
> 

And you're still strongly urged but you may choose C:\.

> I'm worrying about something which could be dangerous, or
> which could screw up my registries or make my PC unusable.
> I'm kinda newbie in Windows, so ...
> 
> In my (humble) opinion : I want to have a Windows box as similar
> as possible as a Linux box. It is very convenient to have a
> file hierarchy under Windows looking like a Unix tree : sharing
> environment, settings, etc. between both worlds is easier.
> 

That's why we create Cygwin.

> Anyway, the risk of confusion, that you mention, between packages
> seems very low : it's very unlikely to find c:/bin, c:/lib,
> c:/home ... in a pure Windows installation. Usually Win stuff
> goes into C:\Program Files, or c:\WINNT. Moreover, being an
> experienced Unixian, I ( generally ;) realize what are the
> files I'm manipulating !
> 

Not all first users of Cygwin are UNIX literate.  Some are only windows
literate wanting to learn UNIX.  And still others just want a free build
environment.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://gw32.freeyellow.com/>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]